## libiptcdata 1.0.2%2blibtool01-2maemo1

=== debian/control ===
Source: libiptcdata
Section: libs
Priority: extra
Maintainer: Marc-Andre Lureau <marc-andre.lureau@nokia.com>
XSBC-Original-Maintainer: Ian Wienand <ianw@debian.org>
Uploaders: Sylvain Le Gall <gildor@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, gnulib (>= 0.0.20041014-2), debhelper (>= 5), dpatch, autotools-dev, gtk-doc-tools, dpkg-dev (>= 1.13.19)
Standards-Version: 3.7.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-libiptcdata/
Homepage: http://libiptcdata.sourceforge.net/

Package: libiptcdata0-dev
Section: libdevel
Provides: libiptcdata-dev
Architecture: any
Suggests: libiptcdata-doc
Depends: libiptcdata0 (= ${binary:Version}), libc6-dev
Description: Library to parse IPTC metadata (development files)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.

Package: libiptcdata0-dbg
Architecture: any
Depends: libiptcdata0 (= ${binary:Version})
Description: Library to parse IPTC metadata (debug files)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.

Package: libiptcdata-doc
Section: doc
Architecture: all
Description: Library to parse IPTC metadata (documentation)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.

Package: libiptcdata-bin
Section: graphics
Architecture: any
Depends: libiptcdata0 (= ${binary:Version})
Description: Library to parse IPTC metadata (programs)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.

Package: libiptcdata0
Section: libs
Architecture: any
Provides: libiptcdata
Depends: ${shlibs:Depends}
Description: Library to parse IPTC metadata
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.
