=== debian/watch ===
version=3
http://sf.net/libiptcdata/libiptcdata-([0-9].*)\.tar\.gz
