## libiptcdata 1.0.2+libtool01-2maemo1

=== debian/changelog ===
libiptcdata (1.0.2+libtool01-2maemo1) unstable; urgency=low

  * maemo update. Dropped python and docbook.

 -- Marc-Andre Lureau <marcandre.lureau@gmail.com>  Mon, 04 Aug 2008 18:39:11 +0300

libiptcdata (1.0.2+libtool01-2) unstable; urgency=low

  * Add ${shlibs:Depends} to libiptcdata-bin

 -- Ian Wienand <ianw@debian.org>  Fri, 18 Jan 2008 11:48:12 +1100

libiptcdata (1.0.2+libtool01-1) unstable; urgency=low

  * As per http://lists.debian.org/debian-devel/2008/01/msg00306.html this
    version is built from a tarball which was created with the latest
    libtool to avoid setting an rpath on amd64.
  * Depend on debhelper 5.0.37.2 for dh_python compat level 2
  * Bump standards to 3.7.3
  * Move libiptcdata.so into -dev package
  
 -- Ian Wienand <ianw@debian.org>  Thu, 10 Jan 2008 15:10:58 +1100

libiptcdata (1.0.2-3) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Use DTD from docbook-xml package and not from docbook package
  * Reduce debian/copyright to 80 columns

  [ Ian Wienand ]
  * Bump priority to optional for gthumb (Closes: #458169)

 -- Ian Wienand <ianw@debian.org>  Wed, 02 Jan 2008 13:40:23 +1100

libiptcdata (1.0.2-2) unstable; urgency=low

  [ Ian Wienand ]
  * Add missing .so to library package, .la to -dev package 
  (Closes: #429050)

 -- Ian Wienand <ianw@debian.org>  Sat, 16 Jun 2007 09:56:13 +1000

libiptcdata (1.0.2-1) unstable; urgency=low
  [ Ian Wienand ]

  * New upstream, fixes build problems

 -- Ian Wienand <ianw@debian.org>  Tue, 15 May 2007 21:02:29 +1000

libiptcdata (1.0.1-2) unstable; urgency=low

  [ Ian Wienand ]
  * Update copyright file with links to full licenses
  * Regenerate control for updated build-deps

 -- Ian Wienand <ianw@debian.org>  Sun, 13 May 2007 10:37:54 +1000

libiptcdata (1.0.1-1) unstable; urgency=low

  [ Ian Wienand ]
  * New upstream
  * Build python-iptcdata with Python module wrappers

 -- Ian Wienand <ianw@debian.org>  Thu, 10 May 2007 16:23:13 +1000

libiptcdata (0.2.1+cvs20070221-1) unstable; urgency=low

  [ Ian Wienand ]
  * Take upstream from CVS
  * debian/control.in : add dependency for gtk-tools-doc
  * debian/copyright : Make note of GFDL documentation (note no invariant
    sections, etc, so should be fine for main)

 -- Ian Wienand <ianw@debian.org>  Wed, 21 Feb 2007 17:38:19 +1100

libiptcdata (0.2.1-2) unstable; urgency=low

  [ Ian Wienand ]
  * Move to unstable, as it's not really expiermental in any way

 -- Ian Wienand <ianw@debian.org>  Sat, 27 Jan 2007 17:45:01 +1100

libiptcdata (0.2.1-1) experimental; urgency=low

  [ Ian Wienand ]
  * Import for Debian -- thanks to Hubert for packaging (closes: #407104)

  [ Sylvain Le Gall ]
  * Replace debian/control by debian/control.in:
    * Include @cdbs@ inside (better to manage docbook and
      cdbs related dependencies)
    * Replace Source-Version by binary:Version in versioned dependency, add a
      dependency to dpkg-dev >= 1.13.19
    * Add " Homepage:"
    * Add XS-Vcs-Svn
    * Add me as uploaders
  * Add a watch file pointing to sf.net/libiptcdata
  * Move the iptc manpage to a xml-manpage + po4a scheme to be able to do
    translation
  * Include mk/{docbook-manpage.mk|po4a.mk} to handle the xml-man scheme
  * Add header+copyright to rules
  * Add debian/patches and dpatch.mk in rules to be able to user dpatch
  * Modify copyright Ian and Sylvain debianized the package Hubert ubuntuized
    it
  * Add a svn-deblayout to manage svn-buildpackage variables
  * Add libiptcdata-doc.doc-base (use doc-base for documentation), and
    libiptcdata-doc.links to do link between gtk-doc and doc

 -- Sylvain Le Gall <gildor@debian.org>  Thu, 18 Jan 2007 00:17:32 +0100

libiptcdata (0.2.1-0ubuntu2) dapper; urgency=low

  * New distro.

 -- Hubert Figuiere <hub@figuiere.net>  Mon, 31 Oct 2005 07:56:27 -0500

libiptcdata (0.2.1-0ubuntu1) breezy; urgency=low

  * New upstream.
  * Add -dbg package
  * Version 0
  * Added iptc.1 manpage

 -- Hubert Figuiere <hub@figuiere.net>  Fri, 30 Sep 2005 00:24:42 -0400

libiptcdata (0.2.0-0ubuntu1) breezy; urgency=low

  * initial package of libiptcdata 0.2.0

 -- Hubert Figuiere <hub@figuiere.net>  Wed, 21 Sep 2005 23:15:48 -0400
