## libiptcdata 1.0.5

=== debian/changelog ===
libiptcdata (1.0.5-3) unstable; urgency=medium

  * Convert to DH (Closes: #1106167)
  * 0001-Disable-gtk-doc-checks.patch : skip doc tests as they're not
    clean
  * debian/copyright: turn into machine-readable
  * libiptcdata0-dbg: drop for dbgsyms
  * Re-add the python3-iptc package build
  * debian/libiptcdata0.symbols: add

 -- Ian Wienand <ianw@debian.org>  Fri, 23 May 2025 10:12:06 +1000

libiptcdata (1.0.5-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * DEB_AUTO_UPDATE_DEBIAN_CONTROL has been removed from CDBS,
    libiptcdata was maybe it's very last user, drop d/control.in
  * replace obsolete pkg-config with pkgconf

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Name (from
    ./configure).
  * Remove field Section on binary package libiptcdata0 that duplicates source.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 09 Apr 2025 09:50:35 +0200

libiptcdata (1.0.5-2.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Jann Haber ]
  * Drop binary package python-iptcdata. (Closes: #936880)

  [ Sebastian Ramacher ]
  * Remove python, etc scripts from debian/bin again

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jan 2021 21:35:18 +0100

libiptcdata (1.0.5-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using python2. Closes: #967163, #966753.

 -- Matthias Klose <doko@debian.org>  Sat, 08 Aug 2020 22:18:23 +0200

libiptcdata (1.0.5-2.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package
  * d/changelog: Remove trailing whitespaces
  * d/watch: Use https protocol

  [ Vibhav Pant ]
  * Add autopkgtest (Closes: #701989, #752755)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Feb 2019 11:12:43 -0500

libiptcdata (1.0.5-2) unstable; urgency=medium

  * Fix multi-arch configuration & libiptcdata.pc location by using
    configure argument; update paths in .install files (Closes: #908966).
    Thanks Helmut!

 -- Ian Wienand <ianw@debian.org>  Mon, 17 Sep 2018 08:02:52 +1000

libiptcdata (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Fixes gtk-doc build (Closes: #876581)
  * Update vcs and upstream details in control.in
  * Update to compat level 10
  * Remove unnecessary
  * debian/mk/docbook-manage.mk, debian/mk/po4a.mk,
    debian/xml-man/en/iptc.xml,
    debian/xml-man/en/refentryinfo.xml,
    debian/xml-man/p04a/p04a.cfg : remove to simplify things,
    just add the generated man page (hasn't changed in 10 years).
  * debian/iptc.1 : add copy of generated man page, install
  * debian/source/format: add 3.0 (quilt)
  * libiptcdata0-dbg: move to optional from extras
  * libiptcdata0-dev: install .pc file to multiarch location
  * Re-enable --enable-gtk-doc; should work with latest upstream
  * Remove now unnecessary autotools deps

 -- Ian Wienand <ianw@debian.org>  Wed, 12 Sep 2018 22:03:08 +1000

libiptcdata (1.0.4-6+0.riscv64.1) unreleased; urgency=medium

  * Non-maintainer upload.
  * riscv64: disable doc, FTBFS in all arches

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sun, 06 May 2018 10:35:33 +0000

libiptcdata (1.0.4-6) unstable; urgency=medium

  * Update build dependencies for gnome-common removal (Closes: #837820)

 -- Ian Wienand <ianw@debian.org>  Sat, 22 Oct 2016 13:01:07 +1100

libiptcdata (1.0.4-5) UNRELEASED; urgency=low

  * Remove my name from Uploaders field.

 -- Sylvain Le Gall <sylvain@le-gall.net>  Fri, 21 Nov 2014 01:07:06 +0100

libiptcdata (1.0.4-4) unstable; urgency=medium

  * Add dh-autoreconf.  Thanks Breno! (Closes: #751777)
  * Update standards version to 3.9.5
  * Add priority: extra to dbg package

 -- Ian Wienand <ianw@debian.org>  Wed, 18 Jun 2014 22:28:05 +1000

libiptcdata (1.0.4-3) unstable; urgency=low

  * Incorporate patch for docbook manpage generation from Sebastian
    Ramacher <s.ramacher@gmx.at>.  Thanks Sebastian! (Closes: #666380)

 -- Ian Wienand <ianw@debian.org>  Mon, 25 Jun 2012 15:50:06 -0700

libiptcdata (1.0.4-2) unstable; urgency=low

  * Move to dh_python2 (Closes: #616864)
  * Update standards version to 3.9.2
  * Fix up some lintian warnings about missing ${misc:Depends}
  * Fix up dbg package by removing DEB_DH_STRIP_ARGS (not needed compat
    level 5)
  * Change doc-base section to Programming to remove linitan warning

 -- Ian Wienand <ianw@debian.org>  Wed, 14 Sep 2011 20:56:36 -0700

libiptcdata (1.0.4-1) unstable; urgency=low

  * New upstream
  * Incorporate patch to install files from dist-packages too.  Thanks
    Michael! (Closes: #532279).

 -- Ian Wienand <ianw@debian.org>  Wed, 13 Jan 2010 12:14:01 -0800

libiptcdata (1.0.3-1) unstable; urgency=low

  * New upstream (Closes: #508128, #510399, #510726)

 -- Ian Wienand <ianw@debian.org>  Wed, 25 Mar 2009 13:46:19 -0700
