=== debian/control ===
Source: libiptcdata
Section: libs
Priority: optional
Maintainer: Ian Wienand <ianw@debian.org>
Build-Depends: debhelper-compat (=13),
  gtk-doc-tools,
  dh-python,
  python3-all-dev,
  python3-setuptools
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libiptcdata
Vcs-Git: https://salsa.debian.org/debian/libiptcdata.git
Homepage: https://github.com/ianw/libiptcdata

Package: libiptcdata0-dev
Section: libdevel
Provides: libiptcdata-dev
Architecture: any
Suggests: libiptcdata-doc
Depends: libiptcdata0 (= ${binary:Version}), ${misc:Depends}, libc6-dev
Description: Library to parse IPTC metadata (development files)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.

Package: libiptcdata-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Library to parse IPTC metadata (documentation)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.
Multi-Arch: foreign

Package: libiptcdata-bin
Section: graphics
Architecture: any
Depends: libiptcdata0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Library to parse IPTC metadata (programs)
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.

Package: libiptcdata0
Architecture: any
Provides: libiptcdata
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to parse IPTC metadata
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.
Multi-Arch: same

Package: python3-iptcdata
Architecture: any
Multi-Arch: no
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Python bindings for the iptcdata library
 libiptcdata is a library, for manipulating the International Press
 Telecommunications Council (IPTC) metadata stored within multimedia
 files such as images. The library provides routines for parsing,
 viewing, modifying, and saving this metadata.
 .
 This package contains the Python bindings for libiptcdata.
