=== debian/watch ===
version=3
https://sf.net/libiptcdata/libiptcdata-([0-9].*)\.tar\.gz
